1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Bekomme newcamd einfach nicht zum laufen!

Dieses Thema im Forum "Opticum 9600" wurde erstellt von Aufgeregter, 30. August 2013.

  1. Aufgeregter
    Offline

    Aufgeregter Ist gelegentlich hier

    Registriert:
    6. Oktober 2007
    Beiträge:
    81
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    Ich hampel jetzt schon einige Tage mit meinem Opticum 9600 TS HD herum. Bekomme einfach newcamd auf dem Teil nicht zum laufen, obwohl ich mich explizit an die wirklich guten Anleitungen hier im board gehalten habe.
    Sowohl die Eingabe via Fernbedienung, als auch per Einspielung mit einer Mustersoftcamkey aus dem downloadbereich will es nicht funktionieren.
    Bei der zweiten Möglichkeit hab ich mir die Softcamkey runtergeladen und dann ganz unten
    die (ich glaube die heisst N line ) eingefügt. Hier mal ein abgeändertes Muster meiner line :
    H:xxxx.xxxx-sat.com 12000 defrer xxxxx 01 02 03 04 05 06 07 08 09 10 11 12 13 14
    H:xxx.xxxx-sat.com 12000 agthzu xxxxx 01 02 03 04 05 06 07 08 09 10 11 12 13 14
    Die lines habe ich per editor eingegeben, gespeichert + per usb aufgespielt, was auch problemlos ging.
    Nach dem aufspielen dann die lines von Stop auf Start gestellt. Trotzdem erscheint immer
    "Verschlüsseltes Programm"
    Aufgefallen ist mir noch das nach aufspielen der Softcamkey auch eine CCcam mit Stop unter server auftaucht.
    Hat irgend jemand ne Iddee ?? Brauche ich vielleicht eine besondere Firmware Version ?
    CCcam läuft problemlos!
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. r600
    Offline

    r600 Newbie

    Registriert:
    13. November 2011
    Beiträge:
    5
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Bekomme newcamd einfach nicht zum laufen!

    Eventuell mal die neuste Firmware benutzen und dann langsam runter probieren.
    An deiner H lines ist wohl ( Nicht zwangsläufig ) zu erkennen das du einen Payserver benutzt, diese werden hier nicht unterstützt.

    Ich ahbe aber irgendwo mal gelesen das die niedrigsten Ports ganz nach oben sollen. Vielleich hilft das ?
     
    #2

Diese Seite empfehlen